Commit ce461918 authored by Ahmad Samir's avatar Ahmad Samir

Bump required version of KF5 to 5.69.0

Summary: KCrash::setErrorMessage() was introduced in 5.69.0.

Reviewers: #frameworks, dfaure, apol, sitter

Reviewed By: sitter

Subscribers: kde-frameworks-devel, plasma-devel

Tags: #plasma

Differential Revision: https://phabricator.kde.org/D28095
parent aa2ea505
......@@ -5,7 +5,7 @@ set(PROJECT_VERSION "5.18.80")
set(PROJECT_VERSION_MAJOR 5)
set(QT_MIN_VERSION "5.12.0")
set(KF5_MIN_VERSION "5.61.0")
set(KF5_MIN_VERSION "5.69.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment